<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>h3 ejercicio6</title>
</head>
<body>
	<script type="text/javascript">
		//script para determinar el nº menor de 3numeros
		//definicion e inicialización de variables
		let n1=0;
		let n2=0;
		let n3=0;
		//asignación de variables(dadas por usuario en ventana)
		n1=Number(prompt("introduce un numero"));
		n2=Number(prompt("introduce otro numero"));
		n3=Number(prompt("introduce el ultimo numero"));
		//estructura de control para determinar el nº menor
		if (n1<n2) {
		 	if (n1<n3) {
		 		document.write("menor"+n1)
		 	} else {
		 		document.write("menor"+n3)
		 	}
		 } else {
		 	if (n2<n3) {
		 		document.write("menor"+n2)
		 	} else {
		 		document.write("menor"+n3)
		 	}
		 } 
	</script>
</body>
</html>